body{

    font-family: verdana, serif;

    background:rgb(2, 2, 43);

    display:flex;

    justify-content:center;

    align-items:center;

    height:100vh;

}
.container{

    background:rgb(185, 207, 229);

    padding:30px;

    border-radius:10px;

   

    

}
button:hover{

    background:rgb(1, 65, 29);

    color:white;

}
h1{
    color:darkred
}